/* Code reflected in ajax_sendrefer.css! */
#referbox{
	display:none;position:absolute;z-index:100;
	width: 540px;	
	font-size:1.0em;
	background-color:#222;
	background:linear-gradient(to bottom right, #aaa, #333 8%, #222);
	color: #eaeaea;
	padding: 6px;
	/*border-radius:3px;*/
	/*box-shadow: 6px 6px 6px rgba(0,0,0,.4);*/
}
#referbox #preview{
	display:none;
	padding:20px 10px;
}
#referbox #preview #previewhead {
	height:34px;
}
#referbox #preview #previewhead_txt {
	display:inline;
	color:#f00;
	font-size:1.4em;
	margin: 0 20px;
	clear:none;
	height:200px;
}
#referbox #preview #previewbuttons_top {
	display:inline;
	clear:none;
	float:right;
	margin-right:50px;
}
#referbox #previewbody {}
#referbox #result {
	font-size:3em;
	color:#e00;
	font-weight:bold;
	text-align:center;
	padding:3em 0;	
	display:none;
	letter-spacing: -0.1em;
	text-transform: uppercase;
}
#referbox #contain {padding:6px;}
#referbox #contain #pictdelete, #referbox #preview #pictdelete_top {
	position:absolute;
	top:0;
	right:0;
	cursor:pointer;
	border:1px dotted #262626;
}
#referbox #preview #pictdelete_top {
	top:30px;
	right:15px;
}
#referbox #contain #pictdelete:hover, #referbox #preview #pictdelete_top:hover {
	border:1px dotted #666;
}
#referbox #contain #containhead{
	position:relative;
	clear:both;
	padding-bottom:20px;
}
#referbox #contain #picthumb{
	margin:4px 0;
	float:left;
}
#referbox #contain #picthumb img{
	margin: auto 0;width:265px;padding:5px 5px 8px 5px;background-color:#fff;
}
#referbox #contain #containhead #taf_1{
	float:right;
	margin:2px 30px 0 0;
	padding:10px 0 0 0;
	line-height:1.3em;
	width:205px;
}
#referbox #contain #tblcontain {
	clear:both;
	margin-top: 20px;
	padding-top: 10px;
	border-top:1px solid #f00;
}
#referbox #contain input, #referbox #contain textarea, #referbox #contain p, #referbox #contain td { 
	margin:3px;
	padding:0;
}
#referbox #contain table td input, #referbox #contain textarea {
	font-family: Arial, Helvetica, sans-serif;font-size:1em;
	width: 240px;
	color: #000;
	padding:3px;
	border:none;
	background-color: #999;
	/*border-radius:6px;*/
}
#langus, #langnor { background-color:transparent;}
#referbox #contain input:focus, #referbox #contain textarea:focus {
	color: #000;
	background-color: #fff;
	border:none;
}
#referbox #contain td input.btn, #referbox #preview input.btn {
	background-color:#2a2a2a;
	background-image: linear-gradient(to right bottom, #666, #222);
	color:#fff;
	border-left:1px solid #444;border-top:1px solid #666;border-right:1px solid #000;border-bottom:1px solid #000;
	font-size:0.9em;letter-spacing:0.2em;
	vertical-align: middle;
	margin:0;padding:6px 0;
	text-transform: lowercase;
	cursor:pointer;
}
#referbox #preview input.btn {
	margin:0 5px;
	/*border-radius:4px;*/
}
#referbox #contain td input.btn:hover, #referbox #preview input.btn:hover {
	background-color:#1C4172;
	background: linear-gradient(to right bottom, #1C4172, #1C2838);
}
#referbox #contain td input.check {
	width:auto;
	background-color:#444;
}
#referbox #contain #taf_privacy {
	font-size:0.8em;
	margin-top:1em;
	color:#ccc;
}
#referbox sub {font-size:0.8em;color:#ccc;}

/* *********************************************** */
/* Code below reflected in ajax_sendrefer.css! */
#previewbody {
	font-family: Arial, Helvetica, sans-serif;font-size: 12px;
	margin: 0;padding: 0;
	min-width: 770px;
	color:000;background-color: #fff;	
}
#previewbody a:link {
	color:#888;
	text-decoration:none;
}
#previewbody img.left {
	float: left;
	margin: 0 12px 0 0;
}
#previewbody img.right {
	float: right;
	margin: 0 0 0 12px;
}
#previewbody #tablewrapper {
	margin: 20px auto;
	width:700px;
}
#previewbody #tablewrapper td {
	margin: 0;padding:0;
	border:0;
}
#previewbody #intro {
	background:#fff;
	padding: 0 5px 30px 5px;
}
#previewbody #intro, #previewbody #intro p {
	font-size:12px;
	color:#000;
	font-family: "Trebuchet MS", "Bitstream Vera Sans", Verdana,Geneva,Arial,Helvetica,sans-serif;
}
#previewbody #intro p {
	padding: 0;margin: 6px 0;
}
#previewbody #intro a, #previewbody #intro a:visited{
	color:#000;text-decoration:underline;text-transform:none;
}
#previewbody #intro #msg{
	padding: 0;margin: 6px 0 18px 20px;
	font-weight:bold;
	color:#000;
}
#previewbody #intro #msgterje{
	padding: 0;	margin: 6px 0 6px 0;
	font-weight:normal;
	color:#000;
}
#previewbody #intro #msgterjesign{
	padding: 0;	margin: 12px 0 6px 0;
	font-weight:normal;
	font-style:italic;
	font-size:2em;
}
#previewbody #intro h1, #previewbody #intro h2, #previewbody #intro h3, #previewbody #intro h4, #previewbody #intro h5, #previewbody #intro h6 {
	color:#e00;
	font-weight:bold;
	padding: 0;	margin: 5px 0;
}
#previewbody #referhead-contain {
	background-color: #ccc;
}
#previewbody #referhead {
	padding: 0;	margin: 25px 25px 15px 25px;
	background-color: #ccc;
}
#previewbody #referhead a, #referhead a:visited {
	color: #000;
	text-decoration:underline;
	font-weight:bold;
	white-space: nowrap;	
}
#previewbody #referhead a:hover {
	color:#fff;	background-color: #d00;
	text-decoration:none;
}
#previewbody #referhead p {
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;font-size: 13px;letter-spacing:0.0em;	
	margin: 0 auto;padding:0;
	border:0;
	color:#333;	
}
#previewbody table #thumbs {
	position:relative;
	margin:16px 0 -6px 0;
	text-align:center;
	background-color:#333;
	width:100%;	height:150px;
}
#previewbody td .thumbtxt {
	font-weight:bold;
	color:#fff;
}
#previewbody td .thumb img {
	padding: 10px;margin: 6px 8px;
	border: 1px solid #666;	
	background-color: #333;
}
#previewbody td .thumb img:hover {
	border: 1px solid #e00;	
}
#previewbody table #head {
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;
	margin: 0;	padding: 3px 0;
	color: #eaeaea;background-color: #444;
	border-top: 1px solid #666;	border-bottom: 1px solid #000;
	width:100%;	height:2em;
}
#previewbody table #head td{
	vertical-align: bottom;	
}
#previewbody td #webtitle {
	padding-left:10px;
	
	font-weight:bold;
	color:#fff;
}
#previewbody td #weblink {
	font-size:10px;
	text-align:right;
	padding-right:20px;
}
#previewbody td #weblink a:link, #previewbody td #weblink a:visited{
	font-size:11px;
	color:#fff;
}
#previewbody table #main {
	margin: 0 auto;
	text-align: left;
	width:100%;
	background-color: #333;
}
#previewbody #bodytxt {
	clear:both;
	font-family: Arial, Helvetica, sans-serif;font-size:12px;
	background-color:transparent;color:#eaeaea;
	text-align: left;
	margin:10px 0 0 0;padding:0 30px;
}
#previewbody #bodytxt a, #previewbody #bodytxt a:visited {
	color: #fff;
	text-decoration:underline;
	font-weight:normal;
	white-space: nowrap;	
}
#previewbody #bodytxt a .stress, #previewbody #bodytxt a.stress:visited {	
	letter-spacing:0.05em;
	text-decoration:none;
	border-bottom: 1px dashed #fff;
	padding: 0 6px;
}
#previewbody #bodytxt td a, #previewbody #bodytxt td a:visited {
	border-bottom: 0 dashed #fff;
}
#previewbody #bodytxt a:hover {
	color:#fff;
	background-color: #d00;
	text-decoration:none;
}
#previewbody #bodytxt td a:hover {
	background-color: transparent;
	text-decoration:none;
}
#previewbody #bodytxt p {
	margin: 0.5em 0;
	line-height:1.4em;
}
#previewbody #bodytxt strong {
	color:#fff;
}
#previewbody #bodytxt h1, #previewbody #bodytxt h2, #previewbody #bodytxt h3, #previewbody #bodytxt h4, #previewbody #bodytxt h5, #previewbody #bodytxt h6 {
	color:#f00;
}
#previewbody #bodytxt h1 {
	font-size: 20px;
	margin: 0 0 0.6em 0;padding-top:20px;
	border-top:1px solid #999;
}
#previewbody #bodytxt h2 {
	font-size: 18px;
	margin: 2em 0 0.6em 0;padding-top:20px;
	border-top:1px solid #999;
}
#previewbody #bodytxt h3 {
	font-size: 16px;
	margin: 2em 0 0.6em 0;padding-top:15px;
	border-top:1px solid #999;
}
#previewbody #bodytxt h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size:15px;font-weight: 200;
	margin: 0.5em 0 1em 0;
	white-space: nowrap;	
}
#previewbody #bodytxt h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size:13px;font-weight: 200;
	margin:0;
}

#previewbody #bodytxt h6, #bodytxt td h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight: bold;
	margin:0;
	padding:0;
}
#previewfooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;	text-transform: uppercase;
	color: #666;
	margin: 20px 0 0 30px;padding:0;
}
#previewfooter {
	padding: 0 0 15px 0;
	font-size: 10px;
	letter-spacing:1px;	/*0.15em;*/
}
#previewfooter a:link {
	color:#ccc;
	text-decoration:none;
}
#previewfooter a:link {
	
}
#previewfooter a:hover, #previewfooter a:active, #previewfooter a:focus {
	color:#f00;
}
/* ------------FULLSIZE IMAGE DIV----------------  equals p7GSfsi in ORG CSS */
/*IMAGE ROW*/
#previewbody #mainpic {
	border: 1px solid #444;
	background-color:#333;
	padding: 18px 12px;
	text-align:center;
}

/* IMAGE */
#previewbody #mainpic img{
	background-color:#fff;
	border:1px solid #555;	/*#B3AEA8;*/
	padding:12px;margin: 12px 0;
	width:590px;
}
/* the buttons in preview mode */
#previewbody input .btn {
	font-size:10px;
	width:160px;
}